.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3be08721-9fd7-c83e-6dc0-18ad96d451a3 {
  @media screen and (max-width: 767px) {
    order: 1;
  }
}.lfr-layout-structure-item-1e257f9d-4d27-a076-c621-e5e55c41240a {
[data-list-item-text="swap-area-down"]{
  width:100%;
}
.fragment_33846 {
    & .card-container {
      gap: var(--gap-macro) !important;
    }
  }
}.lfr-layout-structure-item-3fdead73-95a1-1879-d876-0364e223ccf8 {
  
}.lfr-layout-structure-item-b6a23a18-62a8-98af-680b-208e550b69f6 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dd2bfc8d-c0c4-a8f0-c990-11d822c73222 {
  body:not(.has-edit-mode-menu) & .courses-carousel-external-container.carousel-hidden{
    display: none !important;
  }
}.lfr-layout-structure-item-0df60b1a-6251-699c-3cd3-440836659f64 {
[data-text-block="title"]{
  color: #549F98 !important;
}
.text-primary{
  color: var(--color-brand-corporate-pure) !important;
}
}.lfr-layout-structure-item-804e62ff-6b0d-2cec-9905-26d49f1b8581 {
[data-lfr-editable-id="Texto do titulo"],[data-lfr-editable-id="Texto do subtitulo"]{
color: var(--color-neutral-medium) !important;
font-size: 14px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 20px !important;
}
}.lfr-layout-structure-item-5f2ce330-cf4b-acfe-fbdf-4217f3429d0a
.text-main-swap-area-outer,
.lfr-layout-structure-item-5f2ce330-cf4b-acfe-fbdf-4217f3429d0a
.text-main-swap-area-outer > *,
.lfr-layout-structure-item-5f2ce330-cf4b-acfe-fbdf-4217f3429d0a
.text-main-swap-area-outer > * > * {
    width: 100%;
}.lfr-layout-structure-item-0da5c15a-31c1-811e-5064-037163cec8d1 {
display: none !important;
}
.lfr-layout-structure-item-1fb279da-7798-6071-6088-671011376f09 {
[data-lfr-editable-id="Texto-da-Tag"]{
  color: var(--color-brand-current-darkest) !important;
}
}.lfr-layout-structure-item-82b6295e-ea59-1e33-676f-3145817f54d6 {
 [data-list-item-text="paragraph"] {
    color: var(--color-neutral-medium) !important;
  }
  .nested-list-text [data-list-item-text="paragraph"] {
    color: var(--color-neutral-dark) !important;
display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* number of lines to display */
  overflow: hidden;
  text-overflow: ellipsis; 
  }
& .card-container {
    gap: var(--gap-macro) !important;
  }
  & .card-content-text {
    gap: var(--gap-macro) !important;
  }
}.lfr-layout-structure-item-d9150ae9-e582-0637-a19f-539f9f63cf3a {
  --menu-top: -36px;
  body.has-control-menu & {
    --menu-top: 44px;
  }
  
	position: sticky;
  top: var(--menu-top);
  z-index: 900;
  
  @media screen and (max-width: 1143px) {
    top: 0;
  }
}.lfr-layout-structure-item-a744ffa3-bc57-f281-97af-dae3c1919099 {
body:not(.has-edit-mode-menu) &  {
    display: none !important;
  }}.lfr-layout-structure-item-aaf15b35-2aaf-9ec5-eb5e-31dbcdb733ed {
  .ps-pv-news-agency {
    background: linear-gradient(69deg, rgba(203, 223, 237, 0.24) 33.17%, rgba(255, 247, 234, 0.24) 66.83%);
  }
}.lfr-layout-structure-item-9e770b8d-5065-f17c-7754-35bfd618a057 {
body:not(.has-edit-mode-menu) & [data-ds-container] > div > div:last-child{
 display:none !important;
}
}.lfr-layout-structure-item-c769f23c-9124-fc23-43e3-e6222dbe3ce5 {
  .tcc-header .tcc-title-and-pagination{
    max-width: 604px;
  }

  .fragment_38134.tc-carousel {
    .tcc-content {
      > div > div > div,
      > div > div > div > div {
        height: 100%;
      }
    }
  }
}